{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.weapon.rumiaex": {
      "geometry": "Geometry.rumiaex",
      "materials": [ { "*": "Material.blend" } ],
      "textures": [ "Texture.rumiaex" ],
      "part_visibility": [
        { "*": true }
      ]
    }
  }
}
